@media (max-width:767.98px) {
  .netflix-padding-left {
    padding-left: 10px !important;
  }
}

@media (max-width:767.98px) {
  .netflix-padding-right {
    padding-right: 10px !important;
  }
}

@media (max-width:767.98px) {
  .navbar-brand img {
    width: 43px;
  }
}

@media (max-width:767.98px) {
  .navbar {
    padding-top: unset !important;
    padding-bottom: unset !important;
  }
}

@media (max-width:767.98px) {
  i {
    font-size: 12px;
    cursor: pointer;
    padding: 5px !important;
  }
}

@media (max-width:767.98px) {
  .netflix-profile {
    margin-left: 5px;
  }
}

@media (max-width:767.98px) {
  .netflix-dropdown-box {
    display: block;
  }
}

@media (max-width:767.98px) {
  .netflix-nav {
    display: none !important;
  }
}

/* video */

@media (max-width:767.98px) {
  .netflix-home-video .content .left {
    margin-left: 25px;
  }
}

@media (max-width:767.98px) {
  .netflix-home-video .content .left img {
    width: 200px;
    margin-top: 90px !important;
  }
}

@media (max-width:767.98px) {
  button {
    font-size: 10px !important;
    width: max-content !important;
    opacity: 0.8;
  }
}

/* video */

@media (max-width:767.98px) {
  .slider {
    top: 250px;
    margin-left: 0px;
  }
}

@media (max-width:767.98px) {
  .card {
    width: 150px;
  }
}

@media (max-width:767.98px) {
  .margin-right {
    margin-right: unset;
  }
}

@media (max-width:767.98px) {
  .card-icon {
    font-size: 17px !important;
  }
}

@media (max-width:767.98px) {
  .card-body {
    top: 80px !important;
  }
}

@media (max-width:767.98px) {
  .netflix-card-text {
    font-size: 8px;
  }
}

@media (max-width:767.98px) {
  .position-slider2 {
    top: 0px !important;
  }
}

@media (max-width:767.98px) {
  .margin-title {
    margin-top: 100px;
  }
}

@media (max-width:767.98px) {
  .margin-title2 {
    margin-top: 14px;
  }
}

@media (max-width:767.98px) {
  .copy-right {
    margin-left: 0px !important;
  }
}

